# Delete

## Delete an entry

<mark style="color:blue;">`POST`</mark>`https://api.echo3d.com/delete?key=<API_KEY>&email=<EMAIL>&userKey=<USER_KEY>&entry=<ENTRY_ID>`

#### Path Parameters

| Name                                      | Type   | Description                                                                                                                             |
| ----------------------------------------- | ------ | --------------------------------------------------------------------------------------------------------------------------------------- |
| key<mark style="color:red;">\*</mark>     | String | Your API key                                                                                                                            |
| email<mark style="color:red;">\*</mark>   | String | Your email address                                                                                                                      |
| userKey<mark style="color:red;">\*</mark> | String | Your authentication key                                                                                                                 |
| entry<mark style="color:red;">\*</mark>   | String | Entry ID to delete                                                                                                                      |
| entries                                   | String | Coma separated Entry IDs to delete                                                                                                      |
| folderPath                                | String | Folder to delete                                                                                                                        |
| secKey                                    | String | Your Secret key. Only if enabled through the [Security page](/web-console/manage-pages/collections-and-sharing/security.md#secret-key). |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.echo3d.com/api/delete.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
